/* -- Default Classes -- */

*{margin:0; padding:0}
a img { border: 0; }
body
{
	margin: 0px;
	color: #666666;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}
form
{
	margin: 0px;
}
ul
{
	margin: 0px;
}
h1, h2, h3, h4, h5
{
	margin: 0px;
}
.center
{
	width: 780px;
	margin: 0 auto;
	padding: 0px;
	top: 0px;
	border: 0px;
}
A:link
{
	color: #2689DD;
	text-decoration: underline;
}
A:visited
{
	color: #2689DD;
	text-decoration: underline;
}
A:hover
{
	color: #2689DD;
	text-decoration: none;
}
img
{
	border: none;
}


iframe { margin:0px; background-color:transparent;}

/* -- Footer Classes -- */
.Arial09
{
	font: 9px Arial, Helvetica, sans-serif;
}
.Arial10
{
	font: 10px Arial, Helvetica, sans-serif;
}
.Arial11
{
	font: 11px Arial, Helvetica, sans-serif;
}
.Arial12
{
	font: 12px Arial, Helvetica, sans-serif;
}
.Arial13
{
	font: 13px Arial, Helvetica, sans-serif;
}
.Arial14
{
	font: 14px Arial, Helvetica, sans-serif;
}
.Arial15
{
	font: 15px Arial, Helvetica, sans-serif;
}
.Arial16
{
	font: 16px Arial, Helvetica, sans-serif;
}
.Arial18
{
	font: 18px Arial, Helvetica, sans-serif;
}
.Arial20
{
	font: 20px Arial, Helvetica, sans-serif;
}
.Verd09
{
	font: 9px Verdana, Arial, Helvetica, sans-serif;
}
.Verd10
{
	font: 10px Verdana, Arial, Helvetica, sans-serif;
}
.Verd11
{
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}
.Verd12
{
	font: 12px Verdana, Arial, Helvetica, sans-serif;
}
.Verd13
{
	font: 13px Verdana, Arial, Helvetica, sans-serif;
}
.Verd14
{
	font: 14px Verdana, Arial, Helvetica, sans-serif;
}
.Verd15
{
	font: 15px Verdana, Arial, Helvetica, sans-serif;
}
.Verd16
{
	font: 16px Verdana, Arial, Helvetica, sans-serif;
}
.Verd17
{
	font: 17px Verdana, Arial, Helvetica, sans-serif;
}
.Verd18
{
	font: 18px Verdana, Arial, Helvetica, sans-serif;
}
.Verd20
{
	font: 20px Verdana, Arial, Helvetica, sans-serif;
}
.TNR16
{
	font: 16px "Times New Roman" , Times, serif;
}
.TNR18
{
	font: 18px "Times New Roman" , Times, serif;
}
.TNR20
{
	font: 20px "Times New Roman" , Times, serif;
}
.TNR21
{
	font: 21px "Times New Roman" , Times, serif;
}
.TNR22
{
	font: 22px "Times New Roman" , Times, serif;
}
.TNR23
{
	font: 23px "Times New Roman" , Times, serif;
}
.TNR25
{
	font: 25px "Times New Roman" , Times, serif;
	font-weight: bold;
}
.TNR30
{
	font: 30px "Times New Roman" , Times, serif;
	font-weight: bold;
}

/* -- Header Classes -- */
.welcome
{
	background-color: #F2F3F2;
	color: #294E82;
}
.toll
{
	color: #294E82;
}
.nob
{
	color: #494949;
}

/* -- Top Menu Classes -- */
.navbg
{
	background: url(/images/topMenuBg1.gif) repeat-x bottom left;
	height: 23px;
}
.navbg2
{
	background: url(/images/topMenuBg2.gif) repeat-x top left;
	height: 26px;
}
.tab
{
	background: url(/images/tabC.gif) repeat-x top left;
}
#TopMenu A:link
{
	color: #294E82;
	text-decoration: none;
}
#TopMenu A:visited
{
	color: #294E82;
	text-decoration: none;
}
#TopMenu A:hover
{
	color: #294E82;
	text-decoration: none;
}

/* -- Color Classes -- */
.Black
{
	color: #000000;
}
.White
{
	color: #FFFFFF;
}
.Red
{
	color: #CC0000;
}
.BlueH
{
	color: #284B83;
}
.GrayH
{
	color: #878787;
}
.Blue
{
	color: #284B83;
}
.Gray
{
	color: #494949;
}
.Green
{
	color: #249900;
}
.pp
{
	color: #800080;
}

.Red2
{
	color: #E61D02;
}
.Orange
{
	color: #FBAA19;
}
.SBlue
{
	color: #0088E7;
}
.Brown
{
	color: #DF7900;
}
.Brown2
{
	color: #990000;
}


.bgblue
{
	background-color: #E6F1FA;
}
.bgpink
{
	background-color: #FFCCFF;
}
.bgred
{
	background-color: #FF0000;
}
.bgyl
{
	background-color: #FFFF00;
}

/* -- Bullet Classes -- */

.ulred1
{
	padding: 0;
	list-style: url(/images/bullet2.gif);
	vertical-align: middle;
	margin: 0 0 0 12px;
	line-height: 16px;
}
.ulred2
{
	padding: 0;
	list-style: url(/images/bullet-2.gif);
	vertical-align: middle;
	margin: 5px 0 0 18px;
	line-height: 16px;
}
.ulBr
{
	padding: 0;
	list-style: url(/images/Account/bullet-Br.gif);
	vertical-align: middle;
	margin: 5px 0 0 18px;
	line-height: 16px;
}
.ulGr
{
	padding: 0;
	list-style: url(/images/Account/bullet-Gr.gif);
	vertical-align: middle;
	margin: 0px 0 0 18px;
	line-height: 16px;
}
.ulBl
{
	padding: 0;
	list-style: url(/images/Account/bullet-Bl.gif);
	vertical-align: middle;
	margin: 0px 0 0 18px;
	line-height: 16px;
}

.ulred
{
	margin: 5px 0px 0px 8px;
	padding: 0px;
}
.ulred LI
{
	background-image: url(/images/bullet2.gif);
	background-position: 0px 5px;
	background-repeat: no-repeat;
	padding: 0px 0px 8px 8px;
	list-style-type: none;
}

.ulred4
{
	margin: 5px 0px 0px 12px;
	padding: 0px;
}
.ulred4 LI
{
	background-image: url(/images/arrowU.gif);
	background-position: 0px 4px;
	background-repeat: no-repeat;
	padding: 0px 0px 8px 8px;
	list-style-type: none;
}
/* -- Footer Classes -- */
.footerBg
{
	background-image: url(/images/footer-bg.gif);
	background-repeat: repeat-x;
	background-color: #F8F8F8;
}
.fLink
{
	color: #565656;
	text-decoration: none;
}
.footerBg A:link
{
	color: #294E82;
	text-decoration: none;
}
.footerBg A:visited
{
	color: #294E82;
	text-decoration: none;
}
.footerBg A:hover
{
	color: #294E82;
	text-decoration: underline;
}


.footerBg2
{
	background-color: #FFFFFF;
}
.footerBg2 A:link
{
	color: #294E82;
	text-decoration: none;
}
.footerBg2 A:visited
{
	color: #294E82;
	text-decoration: none;
}
.footerBg2 A:hover
{
	color: #294E82;
	text-decoration: underline;
}

.footerBg3
{
	background-image: url(/images/footer-bg3.gif);
	background-repeat: repeat-x;
	background-color: #F8F8F8;
}
.fLink2
{
	color: #565656;
	text-decoration: none;
}

.ulblueS
{
	margin: 5px 0px 0px 15px;
	padding: 0px;
}
.ulblueS LI
{
	background-image: url(/images/ulblueS.gif);
	background-position: 0px 5px;
	background-repeat: no-repeat;
	padding: 0px 0px 3px 8px;
	list-style-type: none;
}
.ulblueS LI A:link
{
	color: #2789E9;
	text-decoration: none;
}
.ulblueS LI A:visited
{
	color: #2789E9;
	text-decoration: none;
}
.ulblueS LI A:hover
{
	color: #2789E9;
	text-decoration: underline;
}

.ulblueM2
{
	margin: 0px 0px 0px 10px;
	padding: 0px;
}
.ulblueM2 LI
{
	padding: 0px 2px 0px 2px;
	list-style-type: none;
	display: inline;
}
.ulblueM2 LI A:link
{
	color: #294E82;
	text-decoration: none;
}
.ulblueM2 LI A:visited
{
	color: #294E82;
	text-decoration: none;
}
.ulblueM2 LI A:hover
{
	color: #294E82;
	text-decoration: underline;
}

#fLink3
{
	color: #0960B6;
	text-decoration: none;
}
#fLink3:hover
{
	color: #0960B6;
	text-decoration: underline;
}

/* -- Body Classes -- */
.bodyBg
{
	background: url(/images/bodyBg.gif) no-repeat top left;
	display: block;
}
.homeBg
{
	background: url(/images/home-topbox-Bg.jpg) no-repeat top left;
	display: block;
}
.homeBg1
{
	background-image: url(/images/headBg2.gif);
	background-repeat: repeat-y;
	background-position: top;
}
.homeBg2
{
	background-image: url(/images/headBg1.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.SubH
{
	background: url(/images/bullet-h.gif) no-repeat left;
	display: block;
	padding: 3px 20px;
	border-bottom: 1px solid #CCCCCC;
	text-transform: uppercase;
	margin: 10px 0px;
}
.SubH2
{
	display: block;
	padding: 3px 2px;
	border-bottom: 1px solid #CCCCCC;
	text-transform: uppercase;
	margin: 10px 0px;
}
.SubH3
{
	background: url(/images/bullet-h3.gif) no-repeat left top;
	display: block;
	padding: 3px 20px;
	border-bottom: 1px solid #CCCCCC;
	text-transform: uppercase;
	margin: 10px 0px;
}
.SubHH
{
	background: url(/images/smallred.gif) no-repeat left;
	display: block;
	padding: 10px 20px;
	border-bottom: 1px solid #CCCCCC;
	text-transform: uppercase;
	margin: 10px 0px;
}
.SubH4
{
	background: url(/images/bullet-h3.gif);
}
.SubH5
{
	background: url(/images/bullet-h3.gif) no-repeat left top;
	display: block;
	padding: 3px 20px;
	border-bottom: 1px solid #CCCCCC;
	text-transform: uppercase;
	margin: 10px 0px;
}
#Layer2
{
	position: absolute;
	width: 222px;
	height: 132px;
	z-index: 1;
	left: 65%;
	top: 48px;
}
#Layer3
{
	position: absolute;
	width: 200px;
	height: 115px;
	z-index: 2;
	top: 600px;
	left: 255px;
}
#Layer4
{
	position: absolute;
	width: 200px;
	height: 115px;
	z-index: 2;
	top: 18px;
	left: 255px;
}
#Layer5
{
	position: absolute;
	width: 200px;
	height: 115px;
	z-index: 2;
	top: 790px;
	left: 255px;
}
#Layer6
{
	position: absolute;
	width: 200px;
	height: 115px;
	z-index: 2;
	top: 360px;
	left: 255px;
}
#Layer7
{
	position: absolute;
	width: 200px;
	height: 115px;
	z-index: 2;
	top: 600px;
	left: 255px;
}
.Bold
{
	font-weight: bold;
}
.bold
{
	font-weight: bold;
}
.imgV
{
	vertical-align: middle;
}
.rPanel
{
	background-color: #F6F6F6;
	text-align: center;
}
.bo
{
	border: 1px solid #DfDfDf;
}
.bob
{
	border-bottom: 1px solid #DfDfDf;
}
.bor
{
	border-right: 1px solid #DfDfDf;
}
.bol
{
	border-left: 1px solid #DfDfDf;
}
.bot
{
	border-top: 1px solid #DfDfDf;
}

.BR-bo
{
	border: 1px solid #990000;
}
.BR-bob
{
	border-bottom: 1px solid #990000;
}
.BR-bor
{
	border-right: 1px solid #990000;
}
.BR-bol
{
	border-left: 1px solid #990000;
}
.BR-bot
{
	border-top: 1px solid #990000;
}

.tTuitionBg1
{
	background-image: url(/images/t-bg-tuition.jpg);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	border: 1px solid #DFDFDF;
	margin: 16px 0px 5px 20px;
}
.HSBg2
{
	background-image: url(/images/HSBg2.gif);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	border: 1px solid #DFDFDF;
}
.tBg1
{
	background: url(/images/tBg1.gif) repeat-x top left;
	height: 26px;
}
.tBg2
{
	background: url(/images/tBg2.jpg) repeat-x top left;
	background-color: #E5E5E5;
}
.tBg5
{
	background: url(/images/tBg1.gif) repeat-x top left;
	height: 26px;
	background-color: #F0F0F0;
}
.tBg6
{
	background-color: #FFFFD5;
}
.tMajorsBg1
{
	background-image: url(/images/t-bg-majors.jpg);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	border: 1px solid #D1D1D1;
	margin-top: 10px;
}

DIV.link3
{
	color: #2689DD;
	text-decoration: underline;
	cursor: pointer;
	padding-bottom: 5px;
}
DIV.link3
{
	color: #2689DD;
	text-decoration: underline;
	cursor: pointer;
	padding-bottom: 5px;
}
DIV.link3:hover
{
	color: #2689DD;
	text-decoration: none;
	cursor: pointer;
	padding-bottom: 5px;
}

.school
{
	color: #284B83;
	font-weight: bold;
	font-size: 12px;
	display: block;
	padding-bottom: 5px;
}
DIV.school A:link
{
	color: #284B83;
	text-decoration: underline;
}
DIV.school A:visited
{
	color: #284B83;
	text-decoration: underline;
}
DIV.school A:hover
{
	color: #284B83;
	text-decoration: none;
}
.SchoolN
{
	font-size: 11px;
}
UL.SchoolN
{
	margin: 0px;
	margin-left: 8px;
	padding: 0px;
	float: left;
	list-style-type: none;
}
UL.SchoolN LI
{
	background-image: url(/images/bullet22.gif);
	background-position: left top;
	background-repeat: no-repeat;
	padding: 2px 2px 2px 10px;
}
UL.SchoolN A:link
{
	color: #2689DD;
	text-decoration: none;
}
UL.SchoolN A:visited
{
	color: #2689DD;
	text-decoration: none;
}
UL.SchoolN A:hover
{
	color: #2689DD;
	text-decoration: none;
}

.tbg6
{
	background-color: #F1EFEF;
}
.tbg7
{
	background-color: #FFFFFF;
}
.tbg8
{
	background-color: #FAFAFA;
}
.tbg9
{
	background-color: #F0F0F0;
}

/* -- ApplyNow Classes -- */
Table.formtext TD
{
	font-size: 10px;
}
.Tablebbg
{
	background-image: url(/images/Apply/Questions/barbg.gif);
	background-repeat: repeat-x;
}
Table.formtext A:link
{
	color: #2689DD;
	text-decoration: underline;
}
Table.formtext A:visited
{
	color: #2689DD;
	text-decoration: underline;
}
Table.formtext A:hover
{
	color: #2689DD;
	text-decoration: none;
}
.SubH4
{
	background: url(/images/bullet-h4.gif) no-repeat left top;
	display: block;
	padding: 3px 20px;
	border-bottom: 1px solid #CCCCCC;
	margin: 10px 0px;
}
.phead
{
	border-bottom: 1px solid #DfDfDf;
	margin-bottom: 5px;
}

Div#Majors A:link
{
	text-decoration: none;
}
Div#Majors A:visited
{
	text-decoration: none;
}
Div#Majors A:hover
{
	text-decoration: none;
}




/* -- Order Classes -- */
.pBg1
{
	background-image: url(/images/popBg1.gif);
	background-repeat: repeat-x;
}
.pBg2
{
	background-image: url(/images/popBg2.gif);
	background-repeat: repeat-x;
}

/* -- Order Classes -- */
.topBar
{
	border-bottom: 1px solid #D9D9D9;
	border-top: 1px solid #D9D9D9;
	background-color: #F8F8F8;
	padding: 6px 42px;
}
.Box
{
	background-color: #DFDFDF;
}
.BoxW
{
	background-color: #FFFFFF;
}
.Box1
{
	background-image: url(/images/bg3.gif);
	background-repeat: repeat-x;
	background-color: #F0F0F0;
}
.fields
{
	padding-left: 10px;
}

/* -- Account Area Classes -- */
.aBox1
{
	border: 1px solid #CACACA;
	background-color: #F8F8F8;
	padding: 18px;
}
.aBox2
{
	border: 1px solid #CACACA;
	background-color: #E6E6E6;
	padding: 18px;
}
.aBox3
{
	background-color: #F8F8F8;
}
.aBox4
{
	border: 1px solid #BB7F7C;
	background-color: #FFFAF4;
}
.aBox5
{
	border: 1px solid #D4D4D4;
	background-color: #FAFAFA;
}
.aBox6
{
	border: 1px solid #D4D4D4;
	background-color: #FDFDE2;
	padding: 10px;
}
.aBox7
{
	border: 1px solid #D4D4D4;
	background-color: #F09392;
	padding: 5px;
}
.aBox8
{
	background-color: #CCE3F5;
	padding: 5px;
}
.aBox9
{
	background: url(/images/tBg22.jpg) repeat-x top left;
	background-color: #F8F8F8;
}
.aBox10
{
	background: url(/images/tBg222.jpg) repeat-x top left;
	background-color: #E6E9EB;
}
.aBdW
{
	border-right: 1px solid #FFFFFF;
}
.aBdrG
{
	border-right: 1px solid #719D63;
}
.aBdrBr
{
	border-right: 1px solid #AF6865;
}
.aBdbG
{
	border-bottom: 1px solid #719D63;
}
.aBdbBr
{
	border-bottom: 1px solid #AF6865;
}
.aBdrGy
{
	border-right: 1px solid #D4D4D4;
}
.aBdbGy
{
	border-bottom: 1px solid #D4D4D4;
}

.bgquestions
{
	background-color: #F0F0F0;
}

/* -- Popup Clases ---*/
div.sample_popup
{
	background-color: #FFFFFF;
	
}
div.sample_popup div.menu_form_header
{
	border-bottom: 0px;
	cursor: pointer;
	width: 756px;
	height: 20px;
	line-height: 19px;
	vertical-align: middle;
}
div.sample_popup div.menu_form_body
{
	width: 756px;
}
div.sample_popup img.menu_form_exit
{
	float: right;
	cursor: pointer;
}
div.sample_popup table
{
	border-collapse: collapse;
	width: 100%;
}
div.sample_popup form
{
	margin: 0px;
	padding: 8px 10px 10px 10px;
}
div.sample_popup input.field
{
	border: 1px solid #808080;
	width: 95%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
div.sample_popup input.btn
{
	margin-top: 2px;
	border: 1px solid #808080;
	background-color: #DDFFDD;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}

/* Alumni Header PopUp */
TABLE.TblAlumniPop
{
	border: 2px solid #666666;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	background-color: #FAFAFA;
	width: 270px;
}
TABLE.TblAlumniPop TD
{
	padding: 10px;
}
TABLE.TblAlumniPop IMG
{
	border-style: none;
}
TABLE.TblAlumniPop H4
{
	font-size: 10px;
	color: #294E83;
	margin-bottom: 5px;
}
TABLE.TblAlumniPop p
{
	font-size: 10px;
	margin: 0px;
	text-align: left;
}



/* ------ Heading Toltip ----- */

DIV#rolltipDiv
{
	border: #666666 2px solid;
	padding: 10px;
	font-size: 10px;
	z-index: 1000;
	left: 0px;
	visibility: hidden;
	width: 375px;
	color: #666666;
	font-family: Verdana, Geneva, sans-serif;
	position: absolute;
	top: 0px;
	background-color: #FAFAFA;
}

/* ------ Apply Now----*/
.bdt
{
	border-top: 1px solid #D9D9D9;
}
.bdr
{
	border-right: 1px solid #D9D9D9;
}
.bdb
{
	border-bottom: 1px solid #D9D9D9;
}
.bdl
{
	border-left: 1px solid #D9D9D9;
}

.tbg3
{
	background-color: #FAFAFA;
}

.bgblue2
{
	background-color: #00FFFF;
}

/* ------ Account Area----*/
.RightBgA1
{
	background-image: url(/images/Account/rightBg2.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
.ulblue
{
	padding: 0;
	list-style: url(/images/Account/ulblue.gif);
	vertical-align: middle;
	margin: 0 0 0 17px;
}
.ulblue LI
{
	padding-bottom: 10px;
}
.graytxt
{
	text-transform: none;
}

/* ------ IAO Certificate----*/

.bg-red
{
	background-image: url(/images/red-bggif.gif);
	background-repeat: repeat-x;
}
.bg-blue
{
	background-image: url(/images/blue-bg.gif);
	background-repeat: repeat-x;
}
.bg-green
{
	background-image: url(/images/bg-green.gif);
	background-repeat: repeat-x;
}
.bg-blue-bar
{
	background-image: url(/images/bg-samllblue.gif);
	background-repeat: repeat-x;
}

/*--AutoComplete--*/
.autocomplete_completionListElement
{
	visibility: hidden;
	margin: 0px !important;
	background-color: inherit;
	color: windowtext;
	border: buttonshadow;
	border-width: 1px;
	border-style: solid;
	cursor: pointer;
	overflow: auto;
	height: 200px;
	text-align: left;
	list-style-type: none;
}
/* AutoComplete highlighted item */
.autocomplete_highlightedListItem
{
	background-color: #ffff99;
	color: black;
	padding: 1px;
}
/* AutoComplete item */
.autocomplete_listItem
{
	background-color: window;
	color: windowtext;
	padding: 1px;
}

/* ------ CapChaImage----*/
.valimage
{
	width: 250px;
	height: 70px;
}

.error{ background-image:url(/images/icon-alert-3.gif); background-position:10px 5px; background-repeat:no-repeat; width: 400px; background-color: #FFFFD5; border-color: maroon; border-style: solid; border-width: 1px; margin-bottom: 2em; padding:8px 0px; text-align:left; font-weight:bold; text-align:left; font-size:10px; color: maroon;}
.error ul{list-style:none; margin:0px; margin-left:12px; text-align:left; font-weight:normal; padding-top:17px;}
.error li{padding-top:2px; text-align:left; font-weight:normal}

/*--Pdf Css--*/
.ContentBig
{
	background-color: #a9a9a9;
	font-size: large;
	font-family: Verdana, Geneva, sans-serif;
	color: Black;
}
.ContentSmall
{
	background-color: #d3d3d3;
	font-size:12px ;
	font-family: Verdana, Geneva, sans-serif;
	color: Black;
}
.bghomeban { background:url(/Images/save-ban.gif) no-repeat right 20px;}

/* ..................... Email-Affiliates Classes ...................... */

.email-container{width:717px; margin:0 auto; padding-top:15px; padding-bottom:10px; color:#333333; padding-bottom:0px; font-family:Verdana, Geneva, sans-serif; font-size:11px;}
.left-head{width:363px; float:left; padding:18px 0px 0px 35px; text-align:left; background-color:#FFF}
.right-head{width:292px; float:right; padding:18px 25px 0px 0px;  text-align:right; background-color:#FFF}
.bdl-e { border-left:1px solid #DBDBDB}
.bdr-e { border-right:1px solid #DBDBDB}


/*--End Pdf Css--*/
		
/*--PPC--*/

/*--PPC--*/

.ppc-head { background-image:url(/images/PPC/bg-head.gif); background-repeat:no-repeat;}
.bgform-ppc { background-image:url(/images/PPC/bg-form.gif); background-repeat:no-repeat}
.bg-iao { background-image:url(/images/PPC/bg-iao.gif); background-repeat:repeat-x; background-color:#FFF}
.bg-tab { background-image:url(/images/PPC/bg-leftban.gif); background-repeat:repeat-x; background-color:#FFF}

.center-ppc{width: 869px; margin: 0 auto; padding: 0px;	top: 0px;border: 0px;}
.ppc-header { background-image:url(/images/PPC/bg-header.gif); background-repeat:repeat-x; background-position:bottom}
.bg-header-img { background-image:url(/images/PPC/img-head.gif); background-repeat:no-repeat; background-position:right bottom;}

.wht { color:#FFF;}
.bg-headrequest { background:url(/Images/popup/bg-head-requestinfo.gif) no-repeat;}
.tabquickfact-blue {background:url(/images/popup/hover-img.gif) no-repeat top;	width:137px; height:26px; padding-left :0px; padding-top: 0px;}
A.txtu:link, A.txtu:visited, A.txtu:hover { text-decoration : none; color:#2689DD;}
.tabquickfact-blue { background:url(/images/popup/request-info-bar.gif) no-repeat top; width:136px; height:26px; padding-left: 6px;padding-top: 6px; color:#FFF}

.wht { color:#FFF;}

.prg-pop {width:621px; height:434px; display:block; float:left;}
.prg-top {background:url(/images/box/prg-top.gif) no-repeat; width:597px; height:25px; padding:22px 0 0 24px;}
.prg-top-area {background:url(/images/box/prg-top-area.gif) no-repeat; width:597px; height:25px; padding:22px 0 0 24px;}
.prg-top2 {background:url(/images/prg-top-2.gif) no-repeat; width:597px; height:25px; padding:15px 0 0 24px;}
.prg-middle{background: url(/images/box/prg-middle-bg.gif) repeat-x #FFF; width:577px; border-left:7px solid #3a5281; border-right:7px solid #3a5281; padding:20px 15px 0 15px;}
.prg-bottom{background:url(/images/box/prg-bottom.gif) no-repeat; width:621px; height:11px;}



.sch-pop {width:981px; height:464px; display:block; float:left;}
.sch-top { background: url(/images/box/sch-top.gif) no-repeat; width:957px; height:25px; padding:22px 0 0 24px;}
.sch-middle{ background: url(/images/box/prg-middle-bg.gif) repeat-x #FFF; width:927px; border-left:7px solid #3a5281; border-right:7px solid #3a5281; padding:20px 16px 0 24px; display:block; float:left;}
.sch-bottom{background: url(/images/box/sch-bottom.gif) no-repeat; width:981px; height:11px; display:block; float:left;}
.sch-section {width:225px; display:block; margin-left:19px; float:left;}
DIV.sch-section A:Link, DIV.sch-section A:Visited{color:#2888DE; text-decoration:underline}
DIV.sch-section A:Hover {text-decoration:none;}

.prg-pop-area {width:621px; height:434px; display:block; float:left;}
.prg-top-area {background:url(/images/box/prg-top-area.gif) no-repeat; width:597px; height:25px; padding:22px 0 0 24px;}
.prg-middle-area{background: url(/images/box/prg-middle-bg.gif) repeat-x #FFF; width:577px; border-left:7px solid #3a5281; border-right:7px solid #3a5281; padding:20px 15px 0 15px;}
.prg-bottom-area{background:url(/images/box/prg-bottom.gif) no-repeat; width:621px; height:11px;}

.sch-pop-area {width:780px; height:464px; display:block; float:left;}
.sch-top-area {background: url(/images/box/sch-top-area.gif) no-repeat; width:757px; height:25px; padding:22px 0 0 24px;}
.sch-middle-area{background: url(/images/box/prg-middle-bg.gif) repeat-x #FFF; width:727px; border-left:7px solid #3a5281; border-right:7px solid #3a5281; padding:20px 16px 0 23px; display:block; float:left;}
.sch-bottom-area{background: url(/images/box/sch-bottom-area.gif) no-repeat; width:780px; height:11px; display:block; float:left;}
.sch-section-area {width:212px; display:block; margin-left:19px; float:left;}
.must-top {background:url(/Images/box/must-top.gif) no-repeat; width:756px; height:25px; padding:22px 0 0 24px;}
.must-pop {width:780px; height:333px; display:block; float:left;}
.must-bottom{background:url(/Images/box/must-bottom.gif); width:780px; height:13px;}
.must-middle{background:url(/Images/box/bg-middle.gif) repeat-y; width:780px; }
.tuition-top {background:url(/Images/box/tuition-top.gif) no-repeat; width:756px; height:25px; padding:22px 0 0 24px;}
.hdschool { color:#284D84;}

UL.ulB { list-style : none; margin : 0; padding : 0; margin-top:3px; margin-left:3px; }
UL.ulB LI {  background:url(/Images/box/bullet.gif) no-repeat 0 5px; padding : 0 0 4px 8px; }
UL.ulB LI A:link, UL.ulB LI A:visited { color : #2589DE; text-decoration : none; display : block; }
UL.ulB LI A:hover { color : #00A8CC; text-decoration : underline; display : block; }

UL.ulB6 { list-style : none; margin : 0; padding : 0; margin-top:3px;}
UL.ulB6 LI { background:url(/images/box/bullet.gif) no-repeat 0 4px; padding : 0 0 3px 6px; }
UL.ulB6 li a:link{text-decoration:none; color:#2689DD;}
UL.ulB6 LI a:active{text-decoration:none; color:#2689DD;}
UL.ulB6 LI a:visited{text-decoration:none; color:#2689DD;}
UL.ulB6 LI a:hover{ text-decoration:underline; color:#2689DD;}
.proghd { color:#264D84;}

/* -- Contact Us POPUP--  */

.box-top {background:url(/Images/img-box-top.gif) no-repeat top; height:35px; } 
.box-top490 {background:url(/Images/img-box-top1.gif) no-repeat top; height:40px; } 
UL.ulB8 { list-style : none; margin : 0; padding : 0; margin-top:3px;}
UL.ulB8 LI { background:url(/images/box/bullet.gif) no-repeat 0 4px; padding : 0 0 3px 6px; }
UL.ulB8 li a:link{text-decoration:none; color:#464646;}
UL.ulB8 LI a:active{text-decoration:none; color:#464646;}
UL.ulB8 LI a:visited{text-decoration:none; color:#464646;}
UL.ulB8 LI a:hover{ text-decoration:underline; color:#464646;}

.tui-section {width:200px; display:block; margin-left:19px; float:left;}
DIV.tui-section A:Link, DIV.tui-section A:Visited{color:#2888DE; text-decoration:none}
DIV.tui-section A:Hover {text-decoration:underline;}
.hr { border-bottom : 1px solid #dedede; width : 100%; height : 1px; margin : 10px 0; padding : 0; }
.bgban { background:url(/Images/box/bg-ban.gif) no-repeat;}
/* -- End Of Contact Us POPUP--  */
.popup-partner { background:url(/Images/bg-partner.gif) repeat-x #FFF; width:291px; display:block; border:1px solid #E4E4E4;}
.popup-partnermain {position: absolute; z-index: 9999;}

.bgactionbar { background: #FFF url(/Images/bg-action.gif) repeat-x top;}
.bodypopup { background:url(/Images/popup/popbg.gif) repeat-y;}


.error{ background-image:url(/images/icon-alert-3.gif); background-position:10px 5px; background-repeat:no-repeat; width: 400px; background-color: #FFFFD5; border-color: maroon; border-style: solid; border-width: 1px; margin-bottom: 2em; padding:8px 0px; font-weight:bold; text-align:left; font-size:10px; color: maroon;}
.error ul{list-style:none; margin:0px; margin-left:12px; text-align:left; font-weight:normal; padding-top:17px;}
.error li{padding-top:2px; text-align:left; font-weight:normal}

.tBg6
{
	background-color: #FFFFD5;
}
.BR-bo
{
	border: 1px solid #990000;
}
.BR-bob
{
	border-bottom: 1px solid #990000;
}
.BR-bor
{
	border-right: 1px solid #990000;
}
.tabquickfact-blue {
	background:url(/Images/popup/hover-img.gif);
	width:390px;
	height:37px;
	padding-left: 10px;
	padding-top: 10px;
}

.archivemonth {background: url(/images/bullet-h3.gif) no-repeat left top;
	display: block;
	padding: 3px 20px;
	border-bottom: 1px solid #CCCCCC;
	text-transform: uppercase;
	margin: 10px 0px; color: #284B83; font-size:13px; font-weight:bold; }
	

UL.archivelist { list-style : none; margin : 0; padding : 0; margin-top:3px;}
UL.archivelist LI { background:url(/images/box/bullet.gif) no-repeat 0 4px; padding : 0 0 3px 10px; }
UL.archivelist li a:link{text-decoration:none; color:#2689DD;}
UL.archivelist LI a:active{text-decoration:none; color:#2689DD;}
UL.archivelist LI a:visited{text-decoration:none; color:#2689DD;}
UL.archivelist LI a:hover{ text-decoration:underline; color:#2689DD;}

.searchbarhome { width:229px; padding:0px 0px 3px 0px; float:none; clear:both; display:block;}
DIV.searchbarhome input { width:175px; padding:5px 0px 3px 17px; border:none; background:url(/images/bg-search.png) no-repeat; height:19px; color:#6e6e6e; font-size:11px;}
DIV.searchbarhome .sbtn { margin-top:-5px;}
.bgactionbar { background:#FFF url(/Images/bg-action.gif) repeat-x top;}
/*--Popup CSS---*/



.optgrp {
    color:#00366C;
    background-color:#F4FAFF;

}

.opt {
    background-color: white;
    color: black;
}

.height5 { height:5px}
.height10 {height:10px}
.display-none-z-100 {display:none; z-index: 1000;}
.pad-right-10 { padding-right:10px}
.pad-right-15 { padding-right:15px}
.pad-right-5 { padding-right:5px}
.pad-left-20 {padding-left:20px;}
.width-10 { width:10px}
.pad-5-0-0-10 { padding:5px 0 0 10px; }
.cursor {cursor:pointer;}
.pad-10 { padding:10px;}
.pad-0-10 { padding:0 10px;}
.pad-0-10-bgEDECEC { padding: 0px 10px; background-color: #EDECEC}
.border-bottom-e6e6e6 {border-bottom: 1px solid #e6e6e6;}
.bor-top-d5d5d5 {1px solid #d5d5d5;}
.pad-2-12 { padding:2px 12px}
.pad-left-10 { padding-left:10px}
.pad-10-10-10-20 {padding:10px 10px 10px 20px}
.hideme { display:none; }
.transform-none { text-transform:none !important}
.clear-both-fleft { clear:both; float:left;}
.flashdiv {position: absolute; width: 450px; height: 340px; display: none;}
.pad-8-0 {padding:8px 0px;}
.pad-top-5 { padding-top: 5px;}
.pad-bot-5 { padding-bottom: 5px;}
.pad-0-10-16-0 {padding-right:10px; padding-bottom:16px}
.pad-5 { padding:5px}
.pad-5-0-0-10 {padding-left: 10px; padding-top: 5px;}
.pad-right-13 {padding-right:13px;}
.lineh-14 { line-height:14px;}
.bg-innercrack {background-image: url(/images/img-innercracker.gif); background-repeat: no-repeat; background-position: top;}

.SubH6 {
    background: url(/images/bullet-h3.gif) no-repeat scroll left top transparent;
    border-bottom: 1px solid #CCCCCC;
    display: block;
    margin: 10px 0;
    padding: 3px 20px;
}
.bgenroll{ background:url(/Images/banners/bg-enroll.png) repeat-x bottom left #FFF; padding:60px 38px 32px 38px; position:relative; overflow:hidden;}
.whymust ul { list-style:none; margin:0; padding:0;}
.whymust ul li { background:url(/images/tic.gif) no-repeat 0px 6px ; padding:2px 2px 10px 20px;}
.whymust ul li ul { list-style:none; margin:0; padding:0;}
.whymust ul li ul li { background:url(/images/bullet-red2.gif) no-repeat 0px 6px ; padding:2px 2px 2px 16px;}
.bg-points { background:url(/Images/bg-points.png) repeat-x bottom left #FFF;}
.open .slidebar {
    background: none repeat scroll 0 0 #E7F5FA;
    border: 1px solid #CFEAF4;
    color: #666666;
    display: block;
    font-size: 11px;
    padding: 4px 10px;
}
.padding-offer {padding:8px 0px;}

.innerpage-container2 {background: none repeat scroll 0 0 #FFFFFF; float: left; font-size: 12px; margin: 0 auto; overflow: hidden;
padding: 10px 15px 15px; width: 615px;
}